<?php
use Joomla\CMS\Factory;
$doc = $displayData->doc;
$conf = Factory::getConfig();

$site_settings = $doc->params->get('site-settings');
$site_name = $site_settings->get('site_name', $conf->get('sitename'));

$logo_footer = $site_settings->get('site_logo_footer');
$logo_cls = $logo_footer ? 'logo-image' : '';

$hasLink = !empty($displayData->params) && !empty($displayData->params['nolink']) ? false : true;

if ($logo_footer) : ?>
  <div class="logo <?php echo $logo_cls ?>">
    <?php if ($hasLink): ?>
    <a href="index.php" title="<?php echo strip_tags($site_name) ?>">
    <?php endif ?>
      <img src="<?php echo $logo_footer ?>" alt="<?php echo strip_tags($site_name) ?>" />
    <?php if ($hasLink): ?>
    </a>
    <?php endif ?>
  </div>
<?php endif; ?>
